Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357365 - Failed to deploy Heketi pods
Summary: Failed to deploy Heketi pods
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-volmanager-container
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Luis Pabón
QA Contact: Anoop
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-18 05:31 UTC by Neha
Modified: 2016-11-08 22:25 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-17 20:32:21 UTC


Attachments (Terms of Use)

Description Neha 2016-07-18 05:31:40 UTC
With latest image rhgs-volmanager-docker-3.1.3-10

Heketi deployment is failing with the latest image.

oc logs deploy-heketi-1-byuri
exec: "/usr/bin/heketi": stat /usr/bin/heketi: no such file or directory

Comment 2 Neha 2016-07-18 08:47:43 UTC
With new image deployment is working.

Comment 3 Luis Pabón 2016-07-20 02:39:38 UTC
Is this still an issue?

Comment 4 Neha 2016-07-20 04:14:29 UTC
No this issue is fixed with latest build.

Comment 7 Luis Pabón 2016-10-17 20:32:21 UTC
See comment #4


Note You need to log in before you can comment on or make changes to this bug.